Bug 981142 - [RFE] Need indication when press F2 key
[RFE] Need indication when press F2 key
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Ryan Barry
Virtualization Bugs
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2013-07-04 02:28 EDT by cshao
Modified: 2014-01-21 14:43 EST (History)
15 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.1-4.el6
Doc Type: Enhancement
Doc Text:
Previously the system did not show a dialog before entering the rescue console. The following indication has been added: Rescue Shell Making changes in the shell is unsupported. Do not use this without guidance from support representatives <OK> <Cancel>
Story Points: ---
Clone Of:
Last Closed: 2014-01-21 14:43:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cshao 2013-07-04 02:28:07 EDT
Description of problem:
There is no indication to the user when press F2 key to drop to shell.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install RHEV-H 6.5.
2. Login RHEV-H and press F2 key.

Actual results:
There is no indication to the user when press F2 key.

Expected results:
Pop-up indication when press F2 key like below:
"This is for troubleshooting with support representatives.  Do not use this option without guidance from support.  'Yes' or 'No' ".

Additional info:
No such issue in RHEV-H 6.4 rhev-hypervisor6-6.4-20130528.0.el6_4.
Comment 4 cshao 2013-10-24 06:03:37 EDT

The indication will pop-up when press F2 key.
Press OK buttom will jump to shell
Press cancel will back to TUI

Rescue Shell  
Making changes in the shell is unsupported. Do not use this without guidance from support representatives

<OK>  <Cancel>

So the bug is fixed, change bug status to VERIFIED.
Comment 7 Cheryn Tan 2013-11-07 19:38:08 EST
This bug is currently attached to errata RHBA-2013:15277. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:


Thanks in advance.
Comment 9 errata-xmlrpc 2014-01-21 14:43:54 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.